{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}

<div class="container">
    <div class="row" id="text-tam">
        <h2>Hello, Friend!</h2>
        <h4>Please kindly fill in this form to give a feedback.</h4>
    </div>
    <div class="row">
        <form>
            <div class="form-group">
                <label for="name">Name</label>
                <input type="text" class="form-control" id="name" placeholder="Full Name">
            </div>
            <div class="form-group">
                <label for="date">Date</label>
                <input type="date" class="form-control" id="date">
            </div>
            <div class="form-group">
                <label for="email">Email</label>
                <input type="email" class="form-control" id="inputEmail" placeholder="yourname@email.com">
            </div>
            <div class="form-group">
                <label for="subject">Subject</label>
                <input type="text" class="form-control" id="subject" placeholder="Your Subject">
            </div>
            <div class="form-group">
                <label for="message">Message</label>
                <textarea class="form-control" id="message" name="message" placeholder="Write something.." style="height:200px"></textarea>
            </div>

            <button class="form-group" id="buttons" type="send">Send</button>
        </form>
    </div>
</div>

{% endblock content %}